require "LWtalking"

-- Terrible jokes from http://halloweenjokes.com/halloween-jokes/zombie-jokes
-- Each entry is a table containing the Q as the first and the A as second entry.
-- Should make it managable to insert there into a 'database'

zombieJokes = {
	{
		zombieLine:new(""),
		zombieLine:new(""),
	},
}